<?php
ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);

require_once dirname(__FILE__) . '/../cms/includes/inicio.php';

$dados = array("success" => false);

if ($_POST['action'] == 'info') : 
    $nome = addslashes(trim(@$_POST['nome']));
    $email = addslashes(trim(@$_POST['email']));
    $cidade = addslashes(trim(@$_POST['cidade']));
    $imagem = addslashes(trim(@$_POST['foto']));

    $participante = new Participante();
    $participante->nome = $nome;
    $participante->cidade = $cidade;
    $participante->email = $email;
    $participante->imagem = str_replace("tmp/", "", $imagem);
    $id = $participante->inserir();
    if ($id) :
        $dados = array("success" => true, "participante" => $id);
    else : 
        $dados = array("success" => false);
    endif;
endif;    


echo json_encode($dados);

?>